Uploaded image for project: 'Pegasus'
  1. Pegasus
  2. PM-922

Dashboard and monitoring interface contain Python that is not valid for RHEL5

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: master
    • Fix Version/s: master, 4.6.0
    • Component/s: Pegasus Dashboard
    • Labels:
      None

      Description

      I think some of the new functionality that is being implemented for the dashboard is not valid for the system Python version that runs on RHEL 5 (Python 2.5 I think). The bamboo build logs for RHEL 5 have several syntax errors in the python build section.

        Attachments

          Activity

            People

            • Assignee:
              mayani Rajiv Mayani
              Reporter:
              gideon Gideon Juve (Inactive)
            • Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: